\documentclass[10pt]{book}

\usepackage{cdt/cdtUsecases}
\usepackage{txfonts}


\input{config}

\title{\Proyecto\bigskip\\\Componente}
\subtitle{\Etapa}
\author{\Consultora}
\organization{\Cliente}
\showInstrucciones
\date{\color{red}Borrador Fecha de creación de documento\\(para revisión)}

%\date{\color{green}Version 1.0}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}
\renewcommand{\listtablename}{Índice de tablas}
\renewcommand{\tablename}{Tabla} 
\ThisLRCornerWallPaper{1}{theme/bannerAzul}
\maketitle
\thispagestyle{empty}

\frontmatter
\tableofcontents
\listoffigures
\listoftables

\include{projectCharter}

\mainmatter
\LRCornerWallPaper{1}{theme/pleca}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%=========================================================
\include{1introduccion}

%=========================================================
\include{2ModeloDelAlcance}

%=========================================================
\include{3ModeloDelNegocio}

%=========================================================
\include{4ModeloDinamico}

%=========================================================
\include{5ModeloDeInteraccion}

\end{document}
